body{
	display: flex;
	justify-content: center;
	flex-direction: column;
	max-width: 800px;
	margin: 15px;
	font-size: 2rem;
}

header{
	text-align: center;
	margin: 15px 0;
	font-style: italic;
}

#fruityheader{
	font-size: 1.5rem;
}

buttons{
	display: flex;
	gap: 15px;
	flex-basis: auto;
}

button{
	background: gold;
	color: black;
	padding: 1rem;
	font-size: 1.5rem;
	margin: 15px 0;
}

main{
	display: flex;
	height: 15rem;
	flex-direction: row;
	align-items: stretch;
	gap: 15px;
	flex-basis: auto;
}

textarea{
	flex-basis: auto;
	flex-grow: 1;
	border: gold dotted 3px;
	font-size: 1.5rem;
}

.subt{
  font-size: 1rem;
}


